/* Add in your custom CSS here and it will overwrite all default style in Swagger */

#logo-wrapper .subtitle {display:none;}

@import url(http://fonts.googleapis.com/css?family=Oswald|Ubuntu|Source+Sans+Pro:400);

.page-content h1, .page-content h2, .page-content h3 {font-family:Oswald, Georia, serif;color:#333;font-weight:normal;margin:0px 0px 20px 0px;line-height:1.3em;}

.page-content p {font-family:Source Sans Pro, Arial, serif;margin-bottom:20px;font-size:1.1em;}